/******************************************************************
Land Query
******************************************************************/
.display-color-enquiry {
  background-color: #051e3c;
}

#ex1Slider .slider-selection {
	background: #BABABA;
}
/*.property-query{
	height : inherit;
}
*/
.property-query .display-content,
.property-query .display-option
{
	width: 100%;
  /* position: absolute; */
	left: 0px;
	right: 0px;
}

.property-query .display-option
{
	height: 100%;
	top:56px;
	padding:0;
	padding-bottom: 0px;
	color: #fff;
	z-index: 10;
}

.property-query .label-header
{
  font-size: 18px;
  line-height: 20px;
  width: 100%;
  text-align: left;
}

.property-query .label-header .label-content-header {
  color: #fff;
}

.property-query .label-content
{
  margin: 5px 0px;
  display: inline-flex;
  /* font-size: 20px; */
  float: left;
}

.property-query .label-content .text
{
    display: flex;
    align-items: center;
    padding-right: 10px;
    font-size: 14px;
    width: 125px;
}

.property-query .label-content .text_2
{
  width: 110px;
  color: #fff;
  font-size: 12px;
}

.property-query .label-content .oneKm
{
  width: 50px;
  height: 5px;
  /* border-radius: 50px; */
  background-color: #ff6d3f;
  margin: 8px 25px 0px 0px;
}

.property-query .label-content .twoKm
{
  width:50px;
  height: 5px;
  /* border-radius: 50px; */
  background-color: #304ffe;
  margin: 8px 25px 0px 0px;
}

.property-query .scrollable
 {
  max-height: 600px;
  overflow-y:scroll;
}

.property-query .scrollable::-webkit-scrollbar
{
  width:5px;

}

.property-query .scrollable::-webkit-scrollbar-thumb
{
background-color:#FE9A2E;
height: 90px;

}

.property-query .display-content
{
	top:197px;
	bottom: 0px;
	padding: 0px;
}

.property-query .display-header .item
{
  color: #fff;
}

.property-query .display-header .item label
{
  color: #fff;
}

.property-query .form-control
{
	/* height: 46px; */
	border-radius: 0px;
	border: 1px solid #c9cacb;
	font-size: 14px;
  margin: 0px;
  padding: 4px;
}

.property-query .control-label
{
	font-size: 20px;
    width: 100%;
    text-align: left;
    margin-left: 12px;
}

.property-query .create-button .create-label,
.property-query .create-form .create-label
{
	  font-size: 14px;
    width: 100%;
    text-align: left;
    padding-left: 40px;
}

.property-query .create-form .create-label
{
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    background-color:#ccc; 
    padding:10px;
    margin: 10px 0px; 
}

.property-query .create-button .create-sublabel
{
	font-size: 10px;
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
}

.property-query .create-button,
.property-query .create-form
{
	background: none;
	display: block;
	vertical-align: middle;
	text-align: left;
	margin:25px 15px 0px 15px;
	padding: 0;
  font-size: 14px;
  line-height: 18px;
}

.property-query .create-form .form-padding{
  padding: 0px 15px;
}

.property-query .create-form .title
{
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
}

.property-query .create-form  hr,
.property-query .create-button hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #FFA500;
    margin: 10px 0;
    padding: 0;
}

.property-query .create-form img {
  width: 100%;
}

.property-query .create-button button
{
  width: 100%;
  height: 56px;
  min-height: 56px;
  text-align: left;
  background-color: #051e3c;
  border: 0;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
  padding-left: 40px;
  margin: 0px 0px 25px 0px;
  /* webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 8px rgba(0,0,0,0.2); */
}

.property-query .create-button .ownership {
  background-color:#304ffe; 
}

.property-query .create-button .info {
  background-color:#ff6Fff;
}

.property-query .create-button .lot {   
  background-color:#ff6d3f;
}

.property-query .create-button .labels
{ 
  width: 100%;
  height:35px; 
  line-height:35px; 
  color:#fff;
  text-align: left;
  padding-left: 40px;
  font-size: 14px;
}

.property-query .create-button .ownership_data {
  background-color:#fff; 
  height:100px; 
  webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.2); 
  -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.2); 
  box-shadow: 0px 0px 8px rgba(0,0,0,0.2); 
  margin-bottom:15px;
}

.property-query .create-button .lot_data .lot_info {
  background-color:#fff; 
  height:50px; 
  webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.2); 
  -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.2); 
  box-shadow: 0px 0px 8px rgba(0,0,0,0.2); 
  margin-bottom:25px;
}



.property-query .create-button .search
{
  background-color: #f5511e;
  color: #fff;
  text-align:center;
  padding:0;
  font-size: 18px;
}


 .property-query .create-button button.activeMode
{
	-webkit-box-shadow: 0px 0px 8px rgba(252,90,60,0.4);
  -moz-box-shadow: 0px 0px 8px rgba(252,90,60,0.4);
  box-shadow: 0px 0px 8px rgba(252,90,60,0.4);
}


.property-query .create-form label
{

}




/* .property-query .display-option label
{
	 display:inline-block;
	 width: 49%;
	 text-align: center;
} */


/* 
.property-query .display-option input[type=radio]
{
	display:none;
}

.property-query .display-option input[type=radio] + label
{
	width: 100%;
	padding:10px 18px;
	font-size: 20px;
	opacity: 1;
	background-color: #fff;
  	color: #58585b;
}

.property-query .display-option input[type=radio]:checked + label
{
	opacity: 1;
	background-color: #fff;
  	color:#58585b ;
  	border-bottom: 3px solid #ee524f;
  	width: 100%;
} */

.property-query #results.display-content,
.property-query #routeList.display-content
{
	width: 100%;
	padding: 0px;
}

.property-query .display-content
{
	padding: 0px;
    background-color: #fff;
    overflow: hidden;
}

.property-query #map-results-message
{
	width: 100%;
	height: 100%;
	padding: 15px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow: hidden;
	display: none;
}

.property-query #map-results-message .message-container
{
	width: inherit;
	height: inherit;
	display: table;
	overflow: hidden;
	text-align: center;
}

.property-query #map-results-message .message-container .message
{
	font-size: 20px;
	display: table-cell;
	vertical-align: middle;
}

.property-query .display-content .display-content-list
{
	width: 100%;
	height: 100%;
	padding: 15px 20px;
}

.property-query .display-content .item
{
	height: 80px;
	padding: 0px;
	margin: 0px;
	border: none;
	border-bottom: 1px solid #ddd;
}

.property-query .display-content .item:last-child
{
	border: none;
}

/*.property-query .display-content .item button
{
	width: 100%;
	height: 100%;
	display: inline-block;
	margin: 0;

	padding: 0px;
	padding-left: 70px;

	font-size: 20px;
	line-height: 20px;
	text-align: left;

	background-image: url("https://web-static.onemap.sg/images/main/createMyMap/basemap-active_64.png");
	background-repeat: no-repeat;
	background-position: 15px center;
	background-size: 40px 40px;
}*/
/*
.property-query .display-content .item button:hover
{
	color: #fff;
	background-color: #ee524f;
	background-image: url("https://web-static.onemap.sg/images/main/createMyMap/basemap-selected_64.png");
	background-repeat: no-repeat;
	background-position: 15px center;
	background-size: 40px 40px;
}*/



.property-query .collapsed {
	height : 0px;
}
/* input[type="text"] {
  display: block;
  margin: 0;
  width: 100%;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  -ms-border-radius: none;
  -o-border-radius: none;
  border-radius: none;
}

input[type="text"]:focus {
  outline: none;
} */

/* lists */
ul.input-list {
  list-style: none;
  margin: 0 -10px;
  padding: 0;
}
ul.input-list li {
  display: block;
  padding: 0 10px;
  width: 50%;
  float: left;
}

.property-query .create-form .form-control-static {
    padding-top: 14px;
    padding-bottom: 0px;
    margin-bottom: 0;
}

/* ============================================================
  STYLE 1
============================================================ */
.style-1 input[type="text"] {
  padding: 10px;
  border: solid 1px gainsboro;
  -webkit-transition: box-shadow 0.3s, border 0.3s;
  -moz-transition: box-shadow 0.3s, border 0.3s;
  -o-transition: box-shadow 0.3s, border 0.3s;
  transition: box-shadow 0.3s, border 0.3s;
}
.style-1 input[type="text"]:focus, .style-1 input[type="text"].focus {
  border: solid 1px #707070;
  -webkit-box-shadow: 0 0 5px 1px #969696;
  -moz-box-shadow: 0 0 5px 1px #969696;
  box-shadow: 0 0 5px 1px #969696;
}

/*
input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 11px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 0px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: #000000;
  border-radius: 0px;
  border: 0.5px solid #000101;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 1px #000000, 0px 0px 0px #0d0d0d;
  border: 0px solid rgba(0, 0, 0, 0);
  height: 22px;
  width: 20px;
  border-radius: 50px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -11.5px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #050505;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 0px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: #000000;
  border-radius: 0px;
  border: 0.5px solid #000101;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 0px 0px 1px #000000, 0px 0px 0px #0d0d0d;
  border: 0px solid rgba(0, 0, 0, 0);
  height: 22px;
  width: 20px;
  border-radius: 50px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 0px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #000000;
  border: 0.5px solid #000101;
  border-radius: 0px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
  background: #000000;
  border: 0.5px solid #000101;
  border-radius: 0px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-thumb {
  box-shadow: 0px 0px 1px #000000, 0px 0px 0px #0d0d0d;
  border: 0px solid rgba(0, 0, 0, 0);
  height: 22px;
  width: 20px;
  border-radius: 50px;
  background: #ffffff;
  cursor: pointer;
  height: 0px;
}
input[type=range]:focus::-ms-fill-lower {
  background: #000000;
}
input[type=range]:focus::-ms-fill-upper {
  background: #050505;
}

.property-query textarea {
   width:100%;
   height:120px;
   resize: vertical;
   border: 1px solid #ccc;
   padding:10px;
   /* border-radius: 10px;*/
}

.property-query .padding{
  padding: 12px;
}

.property-query .reset-button{
  background-color: #051e3c;
  border: none;
  cursor: pointer;
  display: block;
  margin: 10px auto 0;
  padding: 8px 45px;
  text-align: center;
  text-decoration: none;
  color: #fff;
}
.property-query .submit-button{
background-color:  #051e3c;
border: none;
cursor: pointer;
display: block;
margin: 10px auto 0;
padding: 8px 45px;
text-align: center;
text-decoration: none;
color: #fff;
}

